body {
    margin:0;
    padding:0;
    font-family: Arial;
}
a{text-decoration:none;}
#headerBox a:active, #headerBox a:link, #headerBox a:visited{color:#FFF;}
.bodyWr{width:960px; padding:10px; height:auto; overflow:hidden; margin:0 auto;}
form {
    margin:20px;
}

input[type="text"], input[type="password"] {
    width:150px;
    padding:3px;
    font-size:1em;
}

input[type="submit"] {
    padding:3px;
    font-size:1em;
}

label {
    display:inline-block;
    width:150px;
}

.input-container {
    padding:5px;
}
#headerWrapper{width:100%; height:auto;background:#60C1FF; }
#headerBox{width:960px; height:100px; margin:0 auto;}
.menuWr{width:auto; padding:10px; height:40px; color:#FBFFE5; margin:25px 10px 10px 10px; float:left;}
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
th, td {
    padding: 5px;
    text-align: left;
}
table#t01 {
    width: 100%;    
    background-color: #f1f1c1;
}
#boxWr{width:auto; height:80px; padding:10px;}
.HeadingTxt{margin:0 auto; color:#09C; size:2em;}
.tHeader {
color:#444;
font-weight:bold;
}
.tRow {
background-color:#0CC;
color:#FFF;
}
.message {
color: #FF0000;
font-weight: bold;
text-align: center;
width: 100%;
}
#welcomeMsg{width:auto; height:18px; padding:10px; background:#090; color:#fff; margin-bottom:15px;}

#welcomeMsg a:active, #welcomeMsg a:link, #welcomeMsg a:visited{color:#FFF;}
#welcomeMsg span{float:right;margin-left:10px;}

